Mailinglist Archive: opensuse-releaseteam (19 mails)

< Previous Next >
Re: [opensuse-releaseteam] Post-update of lua in Factory there seems to be stale rpms


On 16/08/17 09:25, Jimmy Berry wrote:
When performing `./repo_checker.pl project_only openSUSE:Factory` a crash
occurs due to trying to lookup the package providing
liblua5_3-32bit-5.3.3-2.2.x86_64 which is "lua", but the build is disabled so
the API call does not return it. The bs_mirrorfull script however sees it and
downloads the result. The error that causes the lookup is (which is included
in the dashboard/repo_checker file):

found conflict of liblua5_3-32bit-5.3.3-2.2.x86_64 with
liblua5_3-5-32bit-5.3.4-1.1.x86_64:
- /usr/lib/liblua.so.5.3

Not sure what the plan is with these two packages or if a binary wipe is
needed as there seems to be inconsistent data being returned.

Thanks,


My first local build also died this morning with the following error,
but after clearing the build root it seems to be fine. I have since lost
the error but it was a issue with being unable to load liblua.so.5.3

--

Simon Lees (Simotek) http://simotek.net

Emergency Update Team keybase.io/simotek
SUSE Linux Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B

< Previous Next >
References